Bug 829283 - Not all log files are displayed in /var/log/
Not all log files are displayed in /var/log/
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Fabian Deutsch
:
Depends On:
Blocks: 824420
  Show dependency treegraph
 
Reported: 2012-06-06 07:28 EDT by Fabian Deutsch
Modified: 2016-04-26 13:08 EDT (History)
7 users (show)

See Also:
Fixed In Version: 2.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-14 09:35:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2012-06-06 07:28:30 EDT
Description of problem:
only the ovirt.log logfile is shown in /var/log/

Version-Release number of selected component (if applicable):
F17 build
Comment 1 Fabian Deutsch 2012-06-06 12:20:19 EDT
After installation /var/log contains logfiles, but HostVG-Logging does not contain any files. Shouldn't the log files be copied to that lv at the last step?

Note You need to log in before you can comment on or make changes to this bug.